@charset "UTF-8";
/* 画面説明 */
.dispInfoItemWrap {
	font-size: var(--font-size-s);
	font-weight: bold;
	& div, & span {
		font-weight: inherit;
	}
}
@media screen and (max-width: 960px) {
	.dispInfoItemWrap {
		padding: 0 var(--screen-pd-lr);
	}
}

/* ソーシャルログイン */
.socialLoginButoonGroup:not(:has(#AmazonPayButton)) {
	display: none;
	+ .layoutGroup {
		margin-top: 2em;
	}
}

/* ボタン */
#buttonGroup {
	align-items: flex-start;
	.returnButtonItemWrap {
		width: clamp(180px, 36%, 380px);
	}
	.returnButton {
		padding: 10px 30px 10px 40px;
	}
}
@media screen and (max-width: 768px) {
	#buttonGroup {
		align-items: center;
		.returnButtonItemWrap {
			width: 90%;
		}
	}
}

/* table */
.layoutGroup {
	& .td {
		& .items {
			display: flex;
			flex-wrap: wrap;
			align-items: center;
			gap: 8px;
			& .pagePartsHtmlText {
				order: -1;
				width: 100%;
			}
		}
	}
}
input[type="text"],
input[type="password"],
select, input[type="button"][class*="postCodeSearchButton"i] {
	margin: 0;
}
.contents p {
	margin: 0;
	line-height: 1;
}
/*パスワード強度チェックが表示される時*/
#contents .passwordTdSurround {
	& input.password {
		order: -2;
	}
	& .pwdDispButton_itemLabel {
		order: -1;
	}
}
#contents .passwordConfirmTdSurround {
	& .passwordConfirmNote {
		order: -3;
	}
	& input.passwordConfirm {
		order: -2;
	}
	& .pwdConfDispButton_itemLabel {
		order: -1;
	}
}

@media screen and (max-width: 960px) {
	input[type="text"],
	input[type="password"],
	select,
	input[type="button"][class*="postCodeSearchButton"i] {
		margin: 0;
	}
	.topGroupName select#birthdayYear {
		margin: 0;
	}
	.birthdayMonthSuffixLabel, .birthdayDaySuffixLabel {
		margin: 0;
	}
}
@media screen and (min-width: 768px) {
	.contents .table {
		& label {
			+ label {
				margin-left: 1em;
			}
		}
	}
}
@media screen and (max-width: 768px) {
	.contents .table {
		&.sp-column {
			& .tr {
				&:last-of-type {
					margin-bottom: 0;
				}
			}
		}
	}
}
@media screen and (max-width: 600px) {
	input[type="text"],
	input[type="password"],
	select, input[type="button"][class*="postCodeSearchButton"i] {
		margin: 0;
	}
}